app-trusted-quote{
    .trusted-quote{
        background: url(./../../assets/img/bg5.png) no-repeat center center;
        background-size: cover;
        padding-bottom: 25px;
        text-align: center;
        color: #ffffff;
        padding: 100px 0px;
        .quote-body {
            color: #ffffff;
            margin: 20px 0px;
            font-size: 25px;
            line-height: 38px;
            font-weight: 300;
            font-style: italic;
        }
        .quote-author{
            color:#fff;
            margin:20px 0;
            text-transform: uppercase;
            font-size:19px;
            font-weight:400;
            span {
                display: inline;
                font-weight: 400;
                font-size: 17px;
                color: #f7b239;
            }
        }
    }
}